.spd26, .spd26 * {
    font-family: "Montserrat", sans-serif !important;
    letter-spacing: -0.01em !important;
}

.spd26 .woocommerce-product-gallery .swiper-main .swiper-slide:first-child .z-paspartu {
    max-width: 100% !important;
}

.spd26 .wc-image-main {
    margin-left: 0;
    margin-top: 0;
    max-width: 100%;
}

.spd26 ul[data-attribute_name="attribute_pa_material"] > li {
    display: inline-flex !important;
}

.spd26 .material-toggle-arrow {
    display: none !important;
}

.spd26 .product-title-block {
    margin: 6px 0 30px 0;
}

.spd26 .product-title-block .product-title-block__artist {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 17px;
    display: inline-block;
}

.spd26 .product-title-block .product-title-block__name {
    font-size: 40px;
    font-weight: 600;
}


.spd26 .product-variations-row {

}

.spd26 .blockUI.blockOverlay {
    background-color: transparent !important;
    opacity: 0 !important;
}

.spd26 .product-variation-values {
    margin-bottom: 70px;
}

.product-variation-values__title {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}

.product-variation-values__title.bold {
    font-weight: 600;
}

.spd26 .product-variations-row .vc_column-inner .wpb_wrapper {
    background-color: #f5f5f5;
    padding: 40px 30px;
}

/*Change variations and add to cart block*/
.spd26 form.variations_form {
    display: flex;
    flex-direction: column;
}

/* Ціна + кнопки зверху */
.spd26 form.variations_form .single_variation_wrap {
    order: 1;
}

/* Варіації нижче, спочатку приховані */
.spd26 form.variations_form table.variations {
    order: 2;
    display: none;
    width: 100%;
    margin-top: 24px;
}

/* Відкритий стан */
.spd26 form.variations_form.is-variation-details-open table.variations {
    display: table;
}

/* Блок ціна / кнопки / кількість */
.spd26 .woocommerce-variation-add-to-cart {
    display: flex !important;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

/* Ціна окремим рядком */
.spd26 .woocommerce-variation-add-to-cart .custom-product-price {
    order: 1;
    flex: 0 0 100%;
}

/* Кнопка Деталі оформлення */
.spd26 form.variations_form > div[data-product_id] {
    display: flex;
    flex-direction: column;
}

/* Блок ціни + кнопок має бути вище */
.spd26 form.variations_form .single_variation_wrap {
    order: 1;
}

/* Варіації нижче */
.spd26 form.variations_form table.variations {
    order: 2;
    display: none;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0;
}

/* Відкритий стан */
.spd26 form.variations_form.is-variation-details-open table.variations {
    display: table;
}

.spd26 .woocommerce-variation-add-to-cart {
    display: flex !important;
    align-items: center;
    gap: 24px;
    flex-wrap: wrap;
}

.spd26 .woocommerce-variation-add-to-cart .custom-product-price {
    flex: 0 0 100%;
    order: 1;
}

.spd26 .spd26-variation-toggle {
    order: 2;
}

.spd26 .spd26-variation-toggle:hover {
    background-color: #6B0CAF !important;
    color: #fff;
}

.spd26 .spd26-variation-toggle, .spd26 .single_add_to_cart_button {
    width: 250px;
    background-color: #6B0CAF;
    font-weight: 600;
    color: #fff;
    text-transform: none;
    font-size: 16px;
}

.spd26 .single_add_to_cart_button {
    order: 3;
    float: none !important;
}

.spd26 .woocommerce-variation-add-to-cart .quantity {
    order: 4;
}

.spd26 .quantity {
    order: 4;
    float: none !important;
}

.spd26 .custom-product-price .price {
    line-height: normal;
}

.spd26 #custom-product-price .price .amount {
    font-size: 40px;
    font-weight: 600;
}

.spd26 .woocommerce-variation-add-to-cart.variations_button {
    row-gap: 20px;
}

.spd26 .quantity input {
    background-color: transparent !important;
    border: none !important;
    font-size: 18px !important;
}

.spd26 .variations_form table.variations label {
    font-weight: 600;
    color: #919191;
}

.woo-variation-swatches.wvs-show-label .spd26 .variations td .woo-selected-variation-item-name, .woo-variation-swatches.wvs-show-label .spd26 .variations th .woo-selected-variation-item-name {
    font-weight: 600 !important;
}

.woo-variation-swatches .spd26 .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    font-weight: 600;
}

.woo-variation-swatches .spd26 .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    background-color: #fff;
    color: #000;
}

.woo-variation-swatches .spd26 .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
    background-color: #e6e6e6;
}

.spd26 .dss-var-inactive {
    opacity: 0.5 !important;
}

.spd26 .variations_form .variations tr {
    padding: 10px 0;
    border-bottom: none;
}
/*End Change variations and add to cart block*/



.spd26 .final-size, .spd26 .final-size-title {
    display: none;
}

/*Product work description*/
.product-work-description {
    margin-top: 60px;
}

.product-work-description__title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
}

.product-work-description__text {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 5px;
}

.product-work-description__row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 15px 0;
    border-bottom: 1px solid #EBEBEB;
}

.product-work-description__row:last-child {
    border-bottom: none;
}

.product-work-description__label {
    min-width: 180px;
    width: 180px;
}

.product-work-description__value {
    margin-bottom: 0;
}

.product-variation-values__item {
    display: inline-block;
    white-space: nowrap !important;
    word-break: keep-all !important;
    overflow-wrap: normal !important;
}

/*END Product work description*/
.more-about-artist--spd26{
    display: flex;
    justify-content: space-between;
}

.more-about-artist--spd26 .title{
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 40px;
    display: none;
}

.more-about-artist--spd26 .left{
    max-width: 645px;
    width: 100%;
    margin: 0 20px 0 0;
    padding: 0 0 30px 0;
}
.more-about-artist--spd26 .right{
     max-width: 645px;
     width: 100%;
}
.more-about-artist--spd26 .maa-artist{
    display: flex;
    align-items: center;
    margin: 10px 0 20px 0;
}
.more-about-artist--spd26 .maa-artist img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 20px 0 0;
}

.more-about-artist--spd26 .maa-artist .name{
    font-size: 21px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.more-about-artist--spd26 .maa-artist .perioud{
    color: #515151;
    margin: 0;
}

.more-about-artist--spd26 .maa-about {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 40px 0;
}

.h26-faq__button{
    width: max-content;
    min-height: 56px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 16px 24px;
    border: 1px solid #141414;
    background: transparent;
    color: #141414;
    font-family: "Geologica", sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
    text-transform: uppercase;
}

.h26-faq__button-icon {
  width: 16px;
  height: 16px;
  background-color: currentColor; 

  transform: rotate(0deg);
  transition: transform .5s ease;

  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M4.26683 12L3.3335 11.0667L9.7335 4.66667H4.00016V3.33333H12.0002V11.3333H10.6668V5.6L4.26683 12Z' fill='black'/%3E%3C/svg%3E") center / contain no-repeat;
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M4.26683 12L3.3335 11.0667L9.7335 4.66667H4.00016V3.33333H12.0002V11.3333H10.6668V5.6L4.26683 12Z' fill='black'/%3E%3C/svg%3E") center / contain no-repeat;
}

.h26-faq__button:hover .h26-faq__button-icon{
    transform: rotate(45deg);
}

.dss-artist-products--spd26 .all-artist-title > span,
.dss-artist-products--spd26 .all-artist-title > a{
    display: none !important;
}

.dss-artist-products--spd26 .swiper-button-next,
.dss-artist-products--spd26 .swiper-button-prev{
    top: auto !important;
    bottom: -70px !important;
    background-color: transparent !important;
}

.dss-artist-products.dss-artist-products--spd26 .swiper-button-next svg,
.dss-artist-products.dss-artist-products--spd26 .swiper-button-prev svg{
        width: 100% !important;
}


.dss-artist-products--spd26 .swiper-button-next svg path,
.dss-artist-products--spd26 .swiper-button-prev svg path{
        stroke: #161412 !important;
}

.more-about-artist--spd26{
    padding: 5px 0 0;
}

.more-about-artist--spd26 .dss-artist-products{
    padding-bottom: 110px;
}

.more-about-artist--spd26 .swiper-button-prev{
    right: 70px !important;
}

.more-about-artist--spd26 .h26-faq__button--mob{
    display: none;
}

.spd26 .h26-faq__list {
    border-top: none;
}
.spd26 .h26-faq__item:last-child {
    border-bottom: none;
}

.spd26 .h26-faq {
    padding: 25px 0 60px 0;
}

.h26-faq__button.spd26-details-btn{
    display: none;
}

.more-about-artist--spd26 .h26-faq__button{
        color: #000 !important;
        background-color: transparent !important;
        border: 1px solid #141414;
}

.spd26-info {
    line-height: 150%;
}
.spd26-info h2 {
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 600;
}

.spd26 .fs-22 {
    font-size: 22px;
}

.artprint-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
}

.delivery-return-box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.artprint-box .left, .artprint-box .right {
    width: 50%;
}

.delivery-return-box .left, .delivery-return-box .right {
    width: 50%;
}

.artprint-box .left {
    padding-right: 80px;
}


.delivery-return-box .left {
    padding-right: 80px;
}

.artprint-box .right {
    padding-right: 60px;
}

.delivery-return-box .left span {
    white-space: nowrap;
}

.spd26 .wd-buttons[class*="wd-pos-r"] {
    display: none;
}

.spd26 .product-element-bottom {
    margin-top: 5px;
}

.product {
    border-bottom: none !important;
    padding: 0 !important;
}

@media (max-width: 767px) {
    .spd26 .woocommerce-product-gallery .swiper-main .swiper-slide:first-child .z-paspartu{
        max-width: 80% !important;
    }
    
    .spd26-info h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .delivery-return-box .left, .delivery-return-box .right {
        width: 100%;
    }
    .artprint-box .left, .artprint-box .right {
        width: 100%;
    }
    .artprint-box, .delivery-return-box {
        flex-direction: column;
    }
    .artprint-box .left, .artprint-box .left {
        padding-right: 0px;
    }
    .artprint-box .right {
        padding: 20px;
    }
    .delivery-return-box .left {
        padding-right: 0px;
    }
}


@media(max-width: 1200px){
    .more-about-artist--spd26 .right {
        max-width: 545px;
    }
}


@media(max-width: 991px){
    .more-about-artist--spd26 .h26-faq__button {
        display: none;
    }
    
    .more-about-artist--spd26 .h26-faq__button--mob{
        display: flex;
        margin-bottom: 40px;
        width: 100%;
    }
    .more-about-artist--spd26 .left{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    
    .more-about-artist--spd26{
        flex-direction: column !important;
    }
    
    .more-about-artist--spd26 .left {
        max-width: 100%;
        margin: 0;
    }
    
    .more-about-artist--spd26 .right{
        margin: 0 auto;
    }
    
    .dss-artist-products--spd26 .slider-other-gallery{
         padding-top: 60px;
    }
    
    .dss-artist-products--spd26 .swiper-button-next, 
    .dss-artist-products--spd26 .swiper-button-prev {
        top: 20px !important;
        bottom: auto !important;
    }
    .more-about-artist--spd26 .dss-artist-products{
        padding-bottom: 0;
    }
    
    .more-about-artist--spd26 .product{
        padding-bottom: 10px;
    }
    
}

@media (max-width: 767px) {
    .h26-faq__button.spd26-details-btn{
        display: flex;
        color: #000 !important;
        background-color: transparent !important;
        border: 1px solid #141414;
    }
    
    .h26-faq__button.spd26-details-btn .h26-faq__button-icon{
        transform: rotate(135deg) !important;
    }
    
        .h26-faq__button.spd26-details-btn.is-open:hover .h26-faq__button-icon {
        transform: rotate(-45deg) !important;
    }
    
    .dss-artist-products--spd26 .swiper-button-next, 
    .dss-artist-products--spd26 .swiper-button-prev {
        display: flex !important;
    }
    
    .h26-faq__button{
        display: none;
    }
    
    .h26-faq__button--mob{
        display: flex;
        margin-bottom: 40px;
        width: 100%;
    }
    .more-about-artist--spd26 .maa-about {
        margin: 0 0 10px 0;
    }
    .spd26 .product-title-block .product-title-block__artist {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .spd26 .product-title-block .product-title-block__name {
        font-size: 22px;
    }
    .spd26 .product-title-block {
        margin: 6px 0 20px 0;
    }
    .spd26 .product-variations-row .vc_column-inner .wpb_wrapper {
        padding: 20px 0;
    }
    .spd26 .product-variations-row {
        background-color: #f5f5f5;
    }
    .spd26 .product-variation-values {
        margin-bottom: 54px;
    }
    .spd26 .spd26-variation-toggle {
        order: 3;
    }
    .spd26 .woocommerce-variation-add-to-cart .quantity {
        order: 2;
    }
    .woocommerce-variation-add-to-cart .single_add_to_cart_button {
        order: 1 !important;
    }
    .spd26 .woocommerce-variation-add-to-cart.variations_button {
        row-gap: 5px;
    }
    .spd26 #custom-product-price {
        margin-bottom: 15px;
    }
    html .wd-rs-6a523fb2a50e9 {
        margin-bottom: 5px !important;
    }
    .spd26-details-btn {
        margin: 25px 0 -15px 0;
    }
    .product-work-description__title {
        font-size: 22px;
    }
    .more-about-artist--spd26 .title {
        font-size: 22px;
    }
    .more-about-artist--spd26 .maa-artist .name {
        font-size: 18px;
    }
}

